{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "OracleConnector/1.0.0": {
        "dependencies": {
          "Oracle.ManagedDataAccess.Core": "23.26.100",
          "Utilities": "1.0.0"
        },
        "runtime": {
          "OracleConnector.dll": {}
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.4.0": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.4.0.3182"
          }
        }
      },
      "Oracle.ManagedDataAccess.Core/23.26.100": {
        "dependencies": {
          "System.Diagnostics.PerformanceCounter": "8.0.0",
          "System.DirectoryServices.Protocols": "8.0.2",
          "System.Formats.Asn1": "8.0.1",
          "System.Memory": "4.6.0",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Oracle.ManagedDataAccess.dll": {
            "assemblyVersion": "23.1.0.0",
            "fileVersion": "23.1.0.0"
          }
        }
      },
      "PoorMansTSQLFormatter/1.4.3.1": {
        "runtime": {
          "lib/net35/PoorMansTSqlFormatterLib35.dll": {
            "assemblyVersion": "1.4.3.22897",
            "fileVersion": "1.4.3.22897"
          }
        }
      },
      "System.CodeDom/9.0.4": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.DirectoryServices.Protocols/8.0.2": {
        "runtime": {
          "lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "8.0.0.2",
            "fileVersion": "8.0.1725.26602"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.2",
            "fileVersion": "8.0.1725.26602"
          },
          "runtimes/osx/lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.2",
            "fileVersion": "8.0.1725.26602"
          },
          "runtimes/win/lib/net8.0/System.DirectoryServices.Protocols.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.2",
            "fileVersion": "8.0.1725.26602"
          }
        }
      },
      "System.Formats.Asn1/8.0.1": {},
      "System.Management/9.0.4": {
        "dependencies": {
          "System.CodeDom": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.4",
            "fileVersion": "9.0.425.16305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.4",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Memory/4.6.0": {},
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Utilities/1.0.0": {
        "dependencies": {
          "NLog": "5.4.0",
          "Newtonsoft.Json": "13.0.3",
          "PoorMansTSQLFormatter": "1.4.3.1",
          "System.Management": "9.0.4"
        },
        "runtime": {
          "Utilities.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "OracleConnector/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LwMcGSW3soF3/SL68rlJN3Eh3ktrAPycC3zZR/07OYBPraZUu0bygEC7kIN10lUQgMXT4s84Fi1chglGdGrQEg==",
      "path": "nlog/5.4.0",
      "hashPath": "nlog.5.4.0.nupkg.sha512"
    },
    "Oracle.ManagedDataAccess.Core/23.26.100": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ObLgWXTEm1oy40uCVw6eBXSXbQHgpY+BNQN0lzO2GibSpIiCdvVi85DPmNLndprBC4fv2L+YV/xepzLXmv23eA==",
      "path": "oracle.manageddataaccess.core/23.26.100",
      "hashPath": "oracle.manageddataaccess.core.23.26.100.nupkg.sha512"
    },
    "PoorMansTSQLFormatter/1.4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wd7Tf9mEGuPs0POWIXDoKmvdOTk/G6zdfaw3IZn3Y07b6PchMrlRCGHrdQOyNokIQdv/qWZk/Te2IHoyO3HkWA==",
      "path": "poormanstsqlformatter/1.4.3.1",
      "hashPath": "poormanstsqlformatter.1.4.3.1.nupkg.sha512"
    },
    "System.CodeDom/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aJdv7Z87PoPW8ijvGIincocooYRbH3Umtlz7OrJKf6GDInbdu1bvk5X1fFlmbl7WP+9ntoIBd7NjKz+siVFdHA==",
      "path": "system.codedom/9.0.4",
      "hashPath": "system.codedom.9.0.4.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7pSU+qkmdkwbikAvn4kpvClfyffaR7dYJw7ucBtO5d6m/7wgKZIULOZAGFLMIMOFFmg7xC67TYKptHxcbqQm+Q==",
      "path": "system.directoryservices.protocols/8.0.2",
      "hashPath": "system.directoryservices.protocols.8.0.2.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XqKba7Mm/koKSjKMfW82olQdmfbI5yqeoLV/tidRp7fbh5rmHAQ5raDI/7SU0swTzv+jgqtUGkzmFxuUg0it1A==",
      "path": "system.formats.asn1/8.0.1",
      "hashPath": "system.formats.asn1.8.0.1.nupkg.sha512"
    },
    "System.Management/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MfY9+SrkSvchAoFiChTkhQYCAjBaQQ9u3LwiKmho7oTbujucnxCzORlPgLhId/ChLSptsQ/1UmtPGLZaKYVdsA==",
      "path": "system.management/9.0.4",
      "hashPath": "system.management.9.0.4.nupkg.sha512"
    },
    "System.Memory/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OEkbBQoklHngJ8UD8ez2AERSk2g+/qpAaSWWCBFbpH727HxDq5ydVkuncBaKcKfwRqXGWx64dS6G1SUScMsitg==",
      "path": "system.memory/4.6.0",
      "hashPath": "system.memory.4.6.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "Utilities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}